[Unit]
Description=Harvest NSR

[Service]
WorkingDirectory=/opt/compose_projects/expeditie-online
ExecStart=docker compose run --rm -e HARVESTER_SOURCE=nsr harvester
StandardOutput=append:/data/log/harvest_nsr.log
StandardError=append:/data/log/harvest_nsr_error.log

[Install]
WantedBy=multi-user.target
